/* CSS Document */
*{margin:0;padding:0;font-size:12px;}
body{ background:none;}
input,button,select,textarea{outline:none;}
ul,li,dl,ol{list-style:none;}
img{ border:none;}
a{color:#000000; text-decoration:none;}

.box{ width:1010px;height:190px;overflow: hidden; margin:0 auto;/*border:1px solid #000000;*/}
.bcon p{width:990px;height:20px;padding:0 10px;}
.bcon p span{ margin:auto 480px;}
.bcon p span em{ width:8px; height:8px; background:#F0F2F3; border:1px solid #E6E9EA; border-radius:10px; margin:0 5px; display:inline-block; cursor:pointer;}
.bcon p span em.emon{ width:10px; height:10px; background:#00A6EC; border:none;}

.list1{ width:1010px; height:170px;display:none;}
.list1 .comPony{ width:198px;height: 76px; margin:0 4px 20px 0; float:left;background-color: #f6f6f6;overflow: hidden;}
.comPony h3{font:normal 14px/14px "宋体";text-align: center;margin-top:18px;}
.comPony a:hover{color: #666666}
.comPony .logo{height: 24px;width: 90px;margin:10px auto;}
.comPony .logo dl img{float: left;width: 24px;height: 24px;margin:0 3px;}
.btm p{ font:normal 12px/24px '宋体'; text-align:center;}
